<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/transitional.dtd">

<html>

  <head>
    <title>Tipps & Tricks</title>
    <link rel="stylesheet" type="text/css" href="../src/self.css">
    <meta name="description"    content="Tipps & Tricks zur Programmierung mit PHP.">
    <meta name="keywords"       content="SELFPHP, Tipps, Tricks, Skripte">
    <meta name="author"         content="Damir Enseleit, mail@selfphp3.de">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp3.de">
    <meta name="DC.Date"        content="2003-07-17T16:53:12+02:00">
    <meta name="DC.Identifier"  content="http://www.selfphp.info/tipps_tricks/index.php">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="../editorial/index.php">
    <meta name="SELF.Firstdate" content="2001-08-02T02:08+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../index.php">
  </head>

  <body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">
    <table width="100%" border="0" cellspacing="0" cellpadding="4">
      <tr> 
        
    <td bgcolor="#FFEEDD" colspan="3" class="nav"><a name="top" class="an"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
    </td>
      </tr>
      <tr> 
        <td width="11%" bgcolor="#EEEEEE" class="doc"><img src="../src/logo.gif" width="106" height="109" border="0" alt="SELFPHP"></td>
        <td bgcolor="#EEEEEE" valign="bottom" class="doc"><h2>Tipps &amp; Tricks</h2></td>
        
    <td bgcolor="#EEEEEE" align="right" valign="bottom" class="doc">&nbsp; </td>
      </tr>
      <tr>
        <td align="center" valign="top" class="doc"><img src="../src/kapx.gif" width="30" height="26" border="0" alt="Kapitelseite" /></td>
        <td valign="top" colspan="2">In der Rubrik Tipps &amp; Tricks finden Sie kleine Helferlein f&uuml;r Ihren Programmieralltag.<br />Sie k&ouml;nnen diese Skripte in Ihre Programme kostenlos einbauen oder auch<br />modifizieren. Bitte beachten Sie eventuelle Copyright-Hinweise der einzelnen<br />Autoren.<br /><br/>Falls Sie selber ein Skript besitzen, dass Sie hier ver&ouml;ffentlichen m&ouml;chten, so w&uuml;rden<br />wir uns dar&uuml;ber freuen und Ihr Skript gegebenenfalls nach Pr&uuml;fung ver&ouml;ffentlichen.<br /><br />
      <a href="autoren.html">Weitere Infos f&uuml;r Autoren</a><br />
      <br /><br />Bereiche:<br /><br />
      <img src="../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="formulare/index.html"><b>Formulare 
      (1)</b></a><br />
      <img src="../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="layout/index.html"><b>Layout 
      (1)</b></a><br />
      <img src="../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="mysql/index.html"><b>mySQL 
      (1)</b></a><br />
      <img src="../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="statistiken/index.html"><b>Statistiken 
      (1)</b></a><br />
      <img src="../src/kap.gif" width="15" height="13" border="0" alt="Kapitel" />&nbsp;<a href="verzeichnisse/index.html"><b>Verzeichnisse 
      (1)</b></a><br />
      <br /><br /><br /><br /><br /></td>
      </tr>
      <tr>
        <td colspan="3" class="doc"><a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a></td>
      </tr>
      <tr>
        
    <td bgcolor="#FFEEDD" colspan="3" class="nav"><a name="bottom" class="an"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
    </td>
      </tr>
      <tr>
        <td colspan="3"><a name="bottom" class="an"><br>&copy; 2001, 2002, 2003</a> <img src="../src/mail.gif" width="15" height="10" border="0" alt="E-Mail"> <a href="mailto:mail@selfphp.com">Damir Enseleit, mail@selfphp.com</a>&nbsp;,&nbsp;&nbsp;<a href="http://www.selfphp.info/impressum.php">Impressum</a></td>
      </tr>
    </table>
  </body>

</html>